@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;600&display=swap');

/*
color: #414141;
background-color: #918BB6;
background-color: #F1F1F1;
color: #5D3A95;
border-bottom: 2px solid #FFD600;
*/
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
main {
    max-width: 50rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3rem;
}
main h2 {
    font-size: 2.8rem;
    font-weight: 300;
    margin-top: 3rem;
    margin-bottom: 1rem;
    margin-left: auto;
    margin-right: auto;
    padding: 0rem;
    line-height: 3.3rem;
    color: #5D3A95;
    width: 100%;
}
main h3 {
    font-size: 1.5rem;
    font-weight: 300;
    line-height: 1.8rem;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0rem;
}
main h4 {
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1.7rem;
    color: #d13e3e;
}
p {
    font-size: 1.2rem;
    color: #696969;
    margin-bottom: 1rem;
}
section {
    padding: 1rem;
    margin: 2rem;
    padding-left: 2rem;
    background-color: #F2F2F2;
    position: relative;
}
.forats {
    position: absolute;
    left: -10px;
    border-left: 20px dotted white;
    height: 100%;
}
section img {
    width: 100%;
}
h5 {
    font-size: 2rem;
    font-weight: 600;
    line-height: 2.1rem;
    margin-bottom: 1rem;
    color: #5D3A95;
}
h6 {
    font-size: 1.2rem;
    color: #d13e3e;
    margin-top: 1rem;
    border-top: 1px solid #d13e3e;
}
section p {
    font-size: 1rem;
}
section ul {
    padding-left: 2rem;
}
section ul li {
    font-size: 1rem;
}
table {
    border-collapse: collapse;
}
th, td {
    border: 1px solid #5D3A95;
    padding: 0.5rem;
    font-size: 1rem; 
    background-color: white;
}
th {
    background-color: #B1A2FF;
}
td.preu {
   text-align: center;
   font-weight: 600;
   color: red; 
}
/*formulari*/
section.formulari {
    text-align: left;
}
section.formulari h5 {
    text-align: left;
    color: white;
    background-color: #a895c8;
    font-size: 1.4rem;
    padding-left: 1rem;
}
.taula {
    display: table;
    margin-bottom: 1rem;
    width: 100%;
}
.fila {
    display: table-row;
}
.cell {
    display: table-cell;
    padding: 0.3rem;
}
.cellesq {
    width: 10rem;
}
.celltop {
    width: 10rem;
    vertical-align: top;
}
.cell input[type="text"],
.cell select,
textarea {
    width: 100%;
    padding: 0.5rem;
}
textarea {
    height: 6rem;
}
input[type="submit"] {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 2rem;
    padding-right: 2rem;
    border: 1px solid red;
    background-color: white;
}
input[type="submit"]:hover {
    color: white;
    background-color: red;
    cursor: pointer;
}
p.boto {
    margin-left: auto;
    margin-right: auto;
    margin-top: 2rem;
    margin-bottom: 2rem;
}
p.boto a:link, a:visited {
    margin: auto;
    padding: 1rem;
    color: red;
    background-color: white;
    border: 1px solid red;
    text-decoration: none;
    font-weight: 600;
    box-shadow: 12px 12px 16px 0px rgba(0, 0, 0, 0.34);
    -webkit-box-shadow: 12px 12px 16px 0px rgba(0, 0, 0, 0.34);
}
p.boto a:hover {
    color: white;
    background-color: red;
}
strong, .negreta {
    font-weight: 600;
}
.dreta {
    text-align: right;
}
.esquerra {
    text-align: left;
}
.vermell {
    color: #d13e3e;    
}
@media only screen and (min-width: 981px) and (max-width: 1153px) {
	/*per quan el nav principal fa dues línies (abans de les tauletes)*/
    main nav {
   		top: 7.8rem;
	}
}

@media only screen and (min-width: 481px) and (max-width: 980px) {
        
    main {
        box-sizing: border-box;
        width: 100%;
    }
    main nav {
        width: 100%; /*20rem*/
        top: 3.25rem;
        text-align: right;
        margin-right: 0.5rem;
        margin-left: 0.5rem; /*calc(100%-19.5rem)*/
		line-height: 1.1rem;
    }	
	
	/*menu******************/
    header.headermenu nav {
        display: none;
    }
    header.headermenu div.mobilmenu {
        display: block;
        padding: 0.5rem;
        background-color: #B1A2FF;
        color: #FFF;
        font-size: 1.5rem;
    }
    header.headermenu nav {
        background-color: #F2F2F2;
        text-align: left;
        width: 90%;
        padding-left: 0.5rem;
    }
    header.headermenu nav ul li {
        font-size: 1.2rem;
        display: block;
        padding: 0.5rem;
    }
    header.headermenu nav ul li.socis {
        background-color: #B1A2FF;
    }
    header.headermenu nav ul li a:link, header.headermenu nav ul li a:visited {
        color: #5D3A95;
    }
    header.headermenu nav ul li a:hover {
        border-bottom: 2px solid #5D3A95;
    }
	
	section.contenidor, section.quotes {
		width: 90%;
	}
	section.contenidor div.descripcio {
        flex: 1 0 47%; /* Para cuatro celdas en una fila en pantallas grandes */
    }
	
    section.quotes table tbody tr td:nth-child(2) {
        text-align: right;
        width: 4rem;/*5rem per a les tauletes*/
    }
}


@media only screen and (max-width: 480px) {
    
	main {
        box-sizing: border-box;
        width: 100%;
    }
    main nav {
        width: 100%; /*20rem*/
        top: 3.25rem;
        text-align: right;
        margin-right: 0.5rem;
        margin-left: 0.5rem; /*calc(100%-19.5rem)*/
		line-height: 1.1rem;
    }	
    section.contenidor {
        width: 100%;
    }
    /*contenidor del logo i el lema amb la il·lustracio de fondo*/
    div.imgcaixa div.imglogo img {
        width: 90%;
    }
    div.imgcaixa div.lema h3 {
        font-size: 2.5rem;
    }
    
        /*menu******************/
    header.headermenu nav {
        display: none;
    }
    header.headermenu div.mobilmenu {
        display: block;
        padding: 0.5rem;
        background-color: #B1A2FF;
        color: #FFF;
        font-size: 1.5rem;
    }
    header.headermenu nav {
        background-color: #F2F2F2;
        text-align: left;
        width: 90%;
        padding-left: 0.5rem;
    }
    header.headermenu nav ul li {
        font-size: 1.2rem;
        display: block;
        padding: 0.5rem;
    }
    header.headermenu nav ul li.socis {
        background-color: #B1A2FF;
    }
    header.headermenu nav ul li a:link, header.headermenu nav ul li a:visited {
        color: #5D3A95;
    }
    header.headermenu nav ul li a:hover {
        border-bottom: 2px solid #5D3A95;
    }
	section {
		width: 100%;
        padding: 1rem;
        margin-left: 0rem;
        margin-right: 0rem;
        margin-bottom: 0rem;
        margin-top: 1rem;
    }
    .forats {
        display: none;
    }
	
}




